Subject: Re: CCL:Holographic Representation of Molecules - summary

From: Jochen Kuepper <[email-masked]>
Date: Fri, 17 Oct 1997 16:41:28 +0200

Simon Hogg <[email-masked]> wrote:

:> Another option suggested was to use autostereograms (the 'dot' pictures)
:> but  guess that doesn't work for everybody - although it's more or less free.

Any program available that makes printable files from a structure ?
(Preferably color Postscript output, best it would run on one or another
Unix.)

Jochen

-----------------------------------------------------------------------
  Jochen Küpper

  Heinrich-Heine-Universität Düsseldorf     [email-masked]
  Institut für Physikalische Chemie I
  Universitätsstrasse 1, Geb 26.43.02.19       phone ++49-211-8113681
  40225 Düsseldorf                             fax   ++49-211-8115195
  Germany             http://www-public.rz.uni-duesseldorf.de/~jochen
-----------------------------------------------------------------------